Backwards plugin ( Elgg 1.8 to 1.7.X )

Warning: This plugin has't been updated in over 8 years. It may no longer be maintained.

What you can do to help:

Makes plugins for Elgg 1.8 work with Elgg 1.7.X

Last updated
Recommended Releases
Elgg Release Download Date Links
1.71.1 (7.06 kB)2011-Jun-03
Show all releases

This plugin will make plugins written for Elgg 1.8 work on 1.7.X installations.

It's adviced to use this plugin in case you use any custom plugins from elgg.vazco.eu or any community plugins which we released. Since we're upgrading our plugins to Elgg 1.8, they may not work on older versions of Elgg without this backwards plugin.

IMPORTANT: Please place this plugin at the top of the plugin list

Mike Zacher (vazco)

I'm an Elgg expert and CEO of vazco.eu - the first plugin store for Elgg. We focus on development of highly scalable and highly customized Elgg websites.

Stats

  • Category: Uncategorized
  • License: GNU General Public License (GPL) version 2
  • Updated: 2014-11-17
  • Downloads: 1679
  • Recommendations: 1

Other Projects

View Mike Zacher (vazco)'s plugins